Fallos de seguridad en PHP-Nuke 7.3

Estos problemas se han confirmado en la versión 7.3, aunque otras podrían verse también afectadas. No se ha publicado un parche de actualización que corrija estos problemas, por lo que se recomienda, en caso de poder realizarse, una modificación del código para realizar un filtrado robusto de dichas entradas que evite este tipo de problemas.

Fuente: Viva PHP!

COMPARTE ESTA NOTICIA

ENVIAR A UN AMIGO
COMPARTIR EN FACEBOOK
COMPARTIR EN TWITTER
COMPARTIR EN GOOGLE +